Package de.willuhn.jameica.hbci.gui.action

# Class SepaSammelUeberweisungDelete

java.lang.Object
de.willuhn.jameica.hbci.gui.action.DBObjectDelete
de.willuhn.jameica.hbci.gui.action.SepaSammelUeberweisungDelete

All Implemented Interfaces:
  `de.willuhn.jameica.gui.Action`

public class SepaSammelUeberweisungDelete extends DBObjectDelete
Ueberschrieben, um zu schecken, ob Termin-Ueberweisungen dabei sind, die bereits an die Bank gesendet wurden.

## Constructor Summary

Constructors
Constructor
Description
`SepaSammelUeberweisungDelete()`

## Method Summary

Modifier and Type
Method
Description
`void`
`handleAction(Object context)`
Erwartet ein Objekt vom Typ `DBObject` oder `DBObject[]` im Context.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SepaSammelUeberweisungDelete

public SepaSammelUeberweisungDelete()

## Method Details

### handleAction

public void handleAction(Object context) throws de.willuhn.util.ApplicationException
Description copied from class: `DBObjectDelete`
Erwartet ein Objekt vom Typ `DBObject` oder `DBObject[]` im Context.

Specified by:
  `handleAction` in interface `de.willuhn.jameica.gui.Action`
Overrides:
  `handleAction` in class `DBObjectDelete`
Throws:
  `de.willuhn.util.ApplicationException`
See Also:
  - `DBObjectDelete.handleAction(java.lang.Object)`